1.4

1.4

get /v1/alerts/level-counts-by-service

Description

Show Alert level counts by service

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.4-

Responses

HTTP CodeDescriptionSchema
200OKAlertLevelCountsByServiceResponseV1Dot4
400Bad RequestNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/alerts/level-counts-by-service

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = servicewatch 1.4"

Example HTTP response

Response 200

{
    "level_counts": [
        {
            "HIGH": 10,
            "LOW": 64,
            "MIDDLE": 6,
            "dashboard_id": "06565dbb67544154b1eabe81658a2e83",
            "favorite_enabled": "True",
            "namespace_id": "1d9d05af5c624f2cb80a45f2c911e2f4",
            "namespace_name": "Virtual Server",
            "service_code": "virtualserver",
            "service_menu_name": "Virtual Server"
        }
    ]
}